#ifndef __SSC_H__
#define __SSC_H__

#define SSC_CONSOLE_INIT                20
#define SSC_GETCHAR                     21
#define SSC_PUTCHAR                     31
#define SSC_OPEN                        50
#define SSC_CLOSE                       51
#define SSC_READ                        52
#define SSC_WRITE                       53
#define SSC_GET_COMPLETION              54
#define SSC_WAIT_COMPLETION             55
#define SSC_NULL			56
#define SSC_CONNECT_INTERRUPT           58
#define SSC_GENERATE_INTERRUPT          59
#define SSC_SET_PERIODIC_INTERRUPT      60
#define SSC_GET_RTC                     65
#define SSC_EXIT                        66
#define SSC_LOAD_SYMBOLS                69
#define SSC_GET_TOD                     74
#define SSC_GET_ARGS                    75
#define SSC_NETDEV_PROBE                100
#define SSC_NETDEV_SEND                 101
#define SSC_NETDEV_RECV                 102
#define SSC_NETDEV_ATTACH               103
#define SSC_NETDEV_DETACH               104
#define SSC_PANIC			666
#define SSC_SET_RENDEZVOUS		1000
#define SSC_GET_MEMSIZE			1001

#endif
