#include "vmlayout.h"
#include "vmm-offsets.S"
	
	.section .text.gate
/*	.org GATEADDR*/
.global burn_unepc
.proc burn_unepc
burn_unepc:
	break L_BREAK_DEBUG
	mov r4=ip
	movl r5=L___afterburn_cpu+L_CPU_PSR
	;;
	ld8 r6=[r5]		/* PSR */
	add r24=L_CPU_GR4-L_CPU_PSR,r5
	add r25=L_CPU_GR5-L_CPU_PSR,r5
	;;
	ld8 r26=[r24],16	/* gr4 */
	ld8 r27=[r25],16	/* gr5 */
	dep r6=-1,r6,32,2	/* Set to user privilege (CPL 3) */
	;;
	ld8 r28=[r24],16	/* gr6 */
	ld8 r29=[r25],16	/* gr7 */
	;;
	ld8 r30=[r24]		/* b2 */
	ld8 r31=[r25]		/* b6 */
	;; 
	st8 [r5]=r6		/*  Now in "user" mode */	
	;;
	mov b6=r31
	mov b2=r30
	mov r7=r29
	mov r6=r28
	mov r5=r27
	mov r4=r26
	;;
	break L_BREAK_DEBUG
	;; 
	br.sptk.many b6;;			
.endp burn_unepc

	.org burn_unepc+0x400	;

	.global ssc;
	.align 32;
	.proc ssc;
ssc:
	.regstk 5,0,0,0
	mov r15=in4
	break 0x80001
	br.ret.sptk.many b0
	.endp ssc
