#define CPU_SIZE 1480 /* sizeof (struct cpu) */
#define CPU_PSR 0 /* offsetof(struct cpu, psr) */
#define CPU_CR0 8 /* offsetof(struct cpu, cr[0]) */
#define CPU_KR0 1032 /* offsetof(struct cpu, kr[0]) */
#define CPU_KR1 1040 /* offsetof(struct cpu, kr[1]) */
#define CPU_KR2 1048 /* offsetof(struct cpu, kr[2]) */
#define CPU_KR3 1056 /* offsetof(struct cpu, kr[3]) */
#define CPU_KR4 1064 /* offsetof(struct cpu, kr[4]) */
#define CPU_KR5 1072 /* offsetof(struct cpu, kr[5]) */
#define CPU_KR6 1080 /* offsetof(struct cpu, kr[6]) */
#define CPU_KR7 1088 /* offsetof(struct cpu, kr[7]) */
#define CPU_GR4 1160 /* offsetof(struct cpu, gr[0]) */
#define CPU_GR5 1168 /* offsetof(struct cpu, gr[1]) */
#define CPU_GR6 1176 /* offsetof(struct cpu, gr[2]) */
#define CPU_GR7 1184 /* offsetof(struct cpu, gr[3]) */
#define CPU_RR0 1096 /* offsetof(struct cpu, rr[0]) */
#define CPU_RR1 1104 /* offsetof(struct cpu, rr[1]) */
#define CPU_RR2 1112 /* offsetof(struct cpu, rr[2]) */
#define CPU_RR3 1120 /* offsetof(struct cpu, rr[3]) */
#define CPU_RR4 1128 /* offsetof(struct cpu, rr[4]) */
#define CPU_RR5 1136 /* offsetof(struct cpu, rr[5]) */
#define CPU_RR6 1144 /* offsetof(struct cpu, rr[6]) */
#define CPU_RR7 1152 /* offsetof(struct cpu, rr[7]) */
#define CPU_SAVEDBANK0 1208 /* offsetof(struct cpu, saved_bank[0]) */
#define CPU_CFLE 1464 /* offsetof(struct cpu, cfle) */
#define CPU_ID 1468 /* offsetof(struct cpu, id) */
#define CPU_IRQ_PENDING 1472 /* offsetof(struct cpu, irq_pending) */
#define CPU_IN_SERVICE_IRQ 1476 /* offsetof(struct cpu, in_service_irq) */
#define CPU_B2 1192 /* offsetof(struct cpu, saved_b2) */
#define CPU_B6 1200 /* offsetof(struct cpu, saved_b6) */
#define __afterburn_cpu 262144 /* CPUADDR */
#define BREAK_SSC 524289 /* 0x80001 */
#define BREAK_COVER 524290 /* 0x80002 */
#define BREAK_HALT 524291 /* 0x80003 */
#define BREAK_TLBOP 524294 /* 0x80006 */
#define BREAK_WRITE_RR 524295 /* 0x80007 */
#define BREAK_SET_DFH 524296 /* 0x80008 */
#define BREAK_SSM_PSR_I 524297 /* 0x80009 */
#define BREAK_BSW_0 524304 /* 0x80010 */
#define BREAK_BSW_1 524305 /* 0x80011 */
#define BREAK_READ_IVR 524306 /* 0x80012 */
#define BREAK_WRITE_ITM 524307 /* 0x80013 */
#define NREAK_THASH 524308 /* 0x80014 */
#define BREAK_TPA 524309 /* 0x80015 */
#define BREAK_WRITE_PSR_L 524310 /* 0x80016 */
#define BREAK_RFI 524320 /* 0x80020 */
#define BREAK_DELIVER_IRQ 524321 /* 0x80021 */
#define BREAK_PAUSE 524322 /* 0x80022 */
#define BREAK_DEBUG 524288 /* 0x80000 */
#define BURN_UNEPC 8589935104 /* GATEADDR */
